plusPHP Short URL Multi-User Script Remote File Include Vulnerability

Bugtraq ID: 29357
Class: Input Validation Error
CVE: CVE-2008-2480
Remote: Yes
Local: No
Published: May 25 2008 12:00AM
Updated: May 07 2015 05:28PM
Credit: DR.TOXIC
Vulnerable: plus.php plusPHP Short URL Multi-User Script 1.6
Not Vulnerable:


 

Privacy Statement
Copyright 2010, SecurityFocus